h3{
    font-size: 25px !important;
}

.btn-success:hover{
    background-color: pink;
}

canvas{
    animation-name: example;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

@keyframes example{
    from{box-shadow: 1px 1px 38px red;}
    to{box-shadow: 1px 1px 38px yellow;}
}